<?php
/**
*
* dm_video [Arabic]
*
* @package language
* @version $Id: dm_video.php 260 2011-01-30 03:48:43Z femu $
* @copyright (c) 2008, 2009 femu - http://die-muellers.org
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @translated by http://phpbbarabia.com <A.B.M.K> Ahmed Al-Kumaim
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » „ “ — …
//

$lang = array_merge($lang, array(
	'DMV_ACTION'				=> 'عمل',
	'DMV_ADD_VIDEO'				=> 'اضف فديو جديد',
	'DMV_ADDED'					=> 'لقد تم اضافة الفديو بنجاح.<br />سيتم عرضة عندما يوافق عليه احدى المشرفين.',
	'DMV_ADDED_ADMIN'			=> 'لقد تم اضافة الفديو بنجاح.',
	'DMV_ALL_VIDEOS'			=> 'عرض جميع الفديوهات',
	'DMV_ALL_VIDEOS_LIST'		=> 'جميع الفديوهات',
	'DMV_ANNOUNCE_TITLE'		=> '[جديد] %1$s',
	'DMV_ANNOUNCE_MSG'			=> 'مرحباً بكم جميعاً,

 يوجد فديو جديد!

اسم الفديو: <strong>%1$s</strong>
الكاتب: <strong>%2$s</strong>
مدة الفديو: <strong>%3$s</strong>

<strong>اضغط هنا %4$s, لمشاهدة الفديو!<strong>

نتمنى لكم متابعة ممتعة!',
	'DMV_AUTHOR'				=> 'ارفق من قبل',
	'DMV_BACK'					=> 'العودة الى الوصف العام',
	'DMV_BACK_LINK'				=> 'اضغط  %sهنا%s, للعودة الى القسم السابق',
	'DMV_BACK_LINK_COMMENT'		=> '<br /><br />اضغط %sهنا%s, للرجوع الى تعليقات الفديو',
	'DMV_BACK_LINK2'			=> '<br /><br />العودة الى القسم السابق',
	'DMV_BACK_LINK3'			=> '<br /><br />اضغط %sهنا%s, للرجوع',
	'DMV_BACK_LINK4'			=> '<br /><br />اضغط %sهنا%s, للعودة الى الصفحة الرئيسية للقناة',
	'DMV_BACK_LINK5'			=> '<br /><br />اضغط %sهنا%s, للعودة الى الفديو',
	'DMV_BACK_VIDEO'			=> '<br /><br />%sعودة الى وصف الفديو%s',
	'DMV_BACK_PAGE'				=> 'عودة الى اخر صفحة تم زيارتها',
	'DMV_BACKLINK_ADD'			=> '%sالرجوع الى الاضافة%s',
	'DMV_CAT_NAME'				=> 'اقسام',
	'DMV_CAT_NAME1'				=> 'قسم',
	'DMV_CLICK'					=> 'هنا',
	'DMV_CLICK_SEE'				=> 'اضغط على اسم الفديو للمشاهدة',
	'DMV_COMMENT'				=> 'تعليقات',
	'DMV_COMMENT_ADD'			=> 'اضف تعليق الى الفديو',
	'DMV_COMMENT_ADDED'			=> 'لقد تم اضافة تعليقك الى الفديو بنجاح',
	'DMV_COMMENT_DEL'			=> 'حذف التعليق',
	'DMV_COMMENT_DEL_CONFIRM'	=> 'هل انت متاكد من رغبت بحذف التعليق؟',
	'DMV_COMMENT_DELETED'		=> 'لقد تم حذف تعليقك بنجاح',
	'DMV_COMMENT_EDIT'			=> 'تعديل التعليق',
	'DMV_COMMENT_EDITED'		=> 'لقد تم تعديل تعليقك بنجاح',
	'DMV_COMMENT_EXPLAIN'		=> 'بامكانك هنا كتابة تعليقك الى الفديو. الرجاء عدم الاطالة في التعليق!',
	'DMV_COMMENT_MULTI'			=> '%d تعليقات',
	'DMV_COMMENT_NEEDED'		=> 'يجب عليك اضافة تعليق!',
	'DMV_COMMENT_NEW'			=> 'تعليق جديد',
	'DMV_COMMENT_NO_CC'			=> 'لا يوجد تعليق',
	'DMV_COMMENT_NONE'			=> 'لهذا الفديو لم يتم اضافة تعليق الى الان.',
	'DMV_COMMENT_SHOW'			=> 'تعليقات الفديو %s',
	'DMV_COMMENT_SINGLE'		=> 'تعليق واحد',
	'DMV_COPY_NOTE'				=> '<strong>معلومة مهمة!</strong> جيمع هذه الفديوهات مرفوعة على مواقع الفديوهات مثل YouTube, MyVideo وغيرها. جميع الحقوق محفوظها لاصحابة . حدث وانه يعرض فديو على صفحتنا بشكل خطأ او ان اصحابها يرفضوا عرض الفديو مجاناً على الانترنت , الرجاء ابلاغنا في اسرع وقت حتى يتم حجب الفديو من صفحتنا, ابلغنا على العنوان التالي<a href="mailto:%1$s">%2$s</a> وقم باضافة رابط الفديو اذا تكرمت, لنتمكن من حجب و حذف الفديو من صفحتنا.',
	'DMV_COPYRIGHT'				=> '<strong>Powered by DM Video</strong><br />&copy; 2009, 2011 - <a href="http://www.die-muellers.org" onclick="window.open(this.href); return false">Die Muellers Dot Org</a>',	
	'DMV_COUNT'					=> 'عدد الفديوهات',
	'DMV_DELETE_VIDEO'			=> 'حذف الفديو الخاص بك',
	'DMV_DELETE_VIDEO_CONFIRM'	=> 'هل انت متاكد من رغبت بحذف الفديو؟',
	'DMV_DELETED_VIDEO'			=> 'لقد تم حذف الفديو بنجاح',
	'DMV_DURATION'				=> 'المدة',
	'DMV_DURATION_EXPLAIN'		=> 'ادخل مدة الفديو  بالفرمات التالي: 5:00 min',
	'DMV_EDIT_VIDEO'			=> 'تعديل الفديو',
	'DMV_EDITED'				=> 'لقد تم تعديل الفديو الخاص بك بنجاح',
	'DMV_FROM'					=> 'من',
	'DMV_HITS'					=> 'افضل %s من خلال المشاهدة',
	'DMV_IN'					=> 'في',
	'DMV_INDEX'					=> 'الرئيسية',
	'DMV_LAST_VIDEO'			=> 'احدث فديو',
	'DMV_MOST_SEEN_VIDEOS'		=> 'فديوهات اكثر تصويت',
	'DMV_MULTI'					=> '%d فديوهات',
	'DMV_MULTI_VIEW'			=> 'شوهد: <strong>%d</strong> مرة',
	'DMV_NEED'					=> 'حقول تحتوي على (*) يجب تعبيتها',
	'DMV_NEED_DATA'				=> 'يجب على الاقل ادخال اسم الفديو و رابط الفديو!',
	'DMV_NEED_TITLE'			=> 'يجب عليك ادخال اسم للفديو',
	'DMV_NEED_URL'				=> 'يجب عليك ادخال رابط الفديو!',
	'DMV_NEW_VIDEOS'			=> 'يوجد فديوهات جديدة لم يتم التاكد منها. اضغط هنا, لتنتقل الى لوحة تحكم المشرف!',
	'DMV_NEW_VIDEOS_PM'			=> 'مرحباً,<br /><br />لقد تم اضافة فديو جديد, قم لو تكرمت بالتاكد من الفديو و الموافقة على نشره .',
	'DMV_NEW_VIDEOS_PM_SUBJECT'	=> 'يوجد فديوهات جديدة لم يتم التاكد منها!',	
	'DMV_NEWEST_VIDEOS'			=> 'فديوهات جديدة',
	'DMV_NO_CATS'				=> 'لا يوجد اي قسم حالياً',
	'DMV_NO_OWN_VIDEOS'			=> 'لم يتم اضافة اي فديو الى الان',
	'DMV_NO_VIDEOS'				=> 'لا توجد فديوهات',
	'DMV_NO_VIDEOS_IN_CAT'		=> 'حالياً لا يوجد فديو في هذا القسم او انه لم يتم الموافقة على فديوهات تم ارسالها من قبل.<br />اذا كان القسم يحتوي على اقسام فرعية , قم باضافة الفديو في القسم الفرعي الصحيح!',
	'DMV_NOT_RELEASED'			=> 'اخر فديو لم يتم الاطلاع عليه او الموافقه عليه!',
	'DMV_ON'					=> 'في',
	'DMV_OWN_MULTI'				=> 'الى الان <strong>%d</strong> فديوهات تم اضافتها',
	'DMV_OWN_SINGLE'			=> 'الى الان <strong>%d</strong> فديو تم اضافته',
	'DMV_OWN_VIDEO'				=> 'فديوهات مضافة',
	'DMV_POST_VIDEO'			=> 'اضافة فديو جديد في القسم الحالي',
	'DMV_POST_VIDEO_EXPLAIN'	=> 'Hier kannst du ein neues Video in der aktuellen Kategorie einstellen.<br />Fülle möglichst alle Felder aus (Titel und URL sind Pflicht!)',
	'DMV_RANDOM_VIDEO'			=> 'فديو عشوائي',
	'DMV_RANK'					=> 'التقييم',
	'DMV_RATED_SUCCESSFUL'		=> '<strong>لقد تم اضافة تقييمك للفديو بنجاح!</strong>',
	'DMV_RATES'					=> 'افضل %s تم تقييمها',
	'DMV_RATING'				=> 'قيم هذا الفديو',
	'DMV_RATING_AVG'			=> 'متوسط',
	'DMV_RATING_BAD'			=> 'سيء',
	'DMV_RATING_GOOD'			=> 'جيد جداً',
	'DMV_RATING_GREAT'			=> 'ممتاز',
	'DMV_RATING_LIST'			=> 'تقييم',
	'DMV_RATING_NO'				=> 'لا يوجد تقييم',
	'DMV_RATING_NOT_BAD'		=> 'هكذا يتم التوجه',
	'DMV_RATING_NO_PERM'		=> 'لا يسمح لك بتقييم الفديوهات',
	'DMV_RATING_SELECT'			=> 'اختيار التقييم',
	'DMV_RATING_SUM'			=> '%s صوت %s تقييم النقاط',
	'DMV_RATING_SUMS'			=> '%s اصوات مع متوسط النقاط %s ',
	'DMV_RATING_TITLE'			=> 'اختار تقييمك %1$s من  %2$s !',
	'DMV_RATING_VIDEO'			=> 'تقييمك',
	'DMV_REPORT_VIDEO'			=> 'اخبرنا عن فديو معطل',
	'DMV_REPORTED_THANKS'		=> 'شكراً جزيلاً ,,<br /> لاعلامنا عن فديو معطل.',
	'DMV_REPORTED_VIDEOS'		=> 'يوجد بلاغ عن فديوهات معطله. اضغط هنا للتوجة الى لوحة تحكم المشرف!',
	'DMV_RETURN_MAIN'			=> 'العودة الى قائمة الفديو',
	'DMV_SEARCH'				=> 'بحث عن فديو',
	'DMV_SEARCH_NO_RESULTS'		=> 'للاسف لم نتمكن من ايجاد ما تبحث عنه.',
	'DMV_SEARCH_RESULTS'		=> 'في الاسفل تجد نتائج عملية البحث التي قمت انت بها <strong>%s</strong>',
	'DMV_SEARCH_RESULTS_HEADER'	=> 'نتائج البحث',
	'DMV_SEARCH_STRING'			=> 'ادخل هنا كلمة البحث',
	'DMV_SHARE_ON_DELICIOUS'	=> 'انشر على  Delicious',
	'DMV_SHARE_ON_DIGG'			=> 'انشر على  Digg',
	'DMV_SHARE_ON_FACEBOOK'		=> 'انشر على  Facebook',
	'DMV_SHARE_ON_MYSPACE'		=> 'انشر على  MySpace',
	'DMV_SHARE_ON_TECHNORATI'	=> 'انشر على  Technorati',
	'DMV_SHOW_ALL_COMMENTS'		=> 'شاهد جميع تعليقات الفديو',
	'DMV_SHOW_POPUP'			=> 'شاهد الفديو %1$s ',
	'DMV_SHOW_TOPTEN'			=> 'اظهر قائمة افضل 10',
	'DMV_SHOW_VIDEO'			=> 'انت تشاهد حالياً الفديو',
	'DMV_SHOW_VIDEO_EXPLAIN'	=> 'بامكانك هنا مشاهدة الفديو المختار, و ان كنت تحمل صلاحيات التقييم بامكانك تقييم الفديو.',
	'DMV_SINGER'				=> 'فنان',
	'DMV_SINGER_EXPLAIN'		=> 'ادخل هنا اسم الفنان او المغني',
	'DMV_SINGLE'				=> '1 فديو',
	'DMV_SINGLE_VIEW'			=> 'شوهد: 1 مرة',
	'DMV_SONGTEXT'				=> 'وصف',
	'DMV_SONGTEXT_EXPLAIN'		=> 'بامكانك هنا اضافة وصف كامل او جزئي عن الفديو الذي ترغب باضافته. الرجاء <strong>لا تقم</strong> بادخال كلمات الاغنية, لان هذا يتعارض مع حقوق المحفوظة!',
	'DMV_SORT_ARTIST'			=> 'الفنان',
	'DMV_SORT_ASC'				=> 'تصاعدياً',
	'DMV_SORT_DATE'				=> 'التاريخ',
	'DMV_SORT_DESC'				=> 'تنازلياً',
	'DMV_SORT_DIRECTION'		=> 'اتجاة الترتيب',
	'DMV_SORT_FROMNAME'			=> 'اضيف من قبل',
	'DMV_SORT_KEYS'				=> 'رتب على حسب ',
	'DMV_SORT_POSTED'			=> 'حرر في',
	'DMV_SORT_RATING'			=> 'تقييم',
	'DMV_SORT_TITLE'			=> 'الاسم',
	'DMV_SORT_VIEWS'			=> 'المشاهدة',
	'DMV_SUB_CAT'				=> 'قسم فرعي',
	'DMV_SUB_CATS'				=> 'اقسام فرعية',
	'DMV_TITLE'					=> 'الاسم',
	'DMV_TITLE_EXPLAIN'			=> 'ادخل هنا اسم الفديو',
	'DMV_TOPTEN_HITS_EXPLAIN'	=> 'هنا تشاهد قائمة اكثر  %s فديوهات الاكثر مشاهدة',
	'DMV_TOPTEN_RATE_EXPLAIN'	=> 'هنا تشاهد قائمة اكثر %s فديوهات الاكثر تقييم',
	'DMV_TOTAL_VIDEOS'			=> 'جميع الفديوهات: %s',
	'DMV_URL'					=> 'رابط الى الفديو',
	'DMV_URL_EXPLAIN'			=> 'ادخل هنا كود الفديو, قد يكون الفديو موجود على  YouTube, MyVideo او موقع اخر. الرجاء الانتباة بان حجم شاشة الفديو لا يجب ان يكون اكبر من الفديو<strong>640 x 505</strong> (ستشاهد حجم الفديو في الكود)!<br /><br />',
	'DMV_VIDEO'					=> 'فديوهات',
	'DMV_VIDEO_COUNTER'			=> '%s مشاهدة',
	'DMV_VIDEO_IMG'				=> 'صورة الرابط',
	'DMV_VIDEO_IMG_EXPLAIN'		=> 'ضع هنا رابط صورة للفديو. حجم الصورة لا يجب ان يكون اكبر من  250 x 250px ! الرجاء التاكد من صحة عمل الرابط و بقاء الرابط سليم! ايضاً هنا يجب الانتباة لحقوق النشر المحفوظة!',
	'DMV_VIDEO_RATES'			=> 'تقييم',
	'DMV_VIDEO_VIEWS'			=> 'شوهد',
	'DMV_VIEW_VIDEOS'			=> 'يشاهد حالياً فديو',

	// UMIL Installer strings
	'UMIL_DMV_INSERT_FIRST_FILL'		=> 'تم تعبئة جداول الهاك بنجاح.',
	'UMIL_DMV_REMOVE_CONFIG_ENTRIES'	=> 'لقد تم حذف المشاركات من داخل جدول الهاك بنجاح',
	'UMIL_DMV_REMOVE_FORUM_ENTRIES'		=> 'المشاركات بداخل جدول المنتدى الخاص بالقناة , تم حذفها بنجاح',
	'UMIL_DMV_NAME'						=> 'DM Video',
	'UMIL_DMV_NAME_EXPLAIN'				=> 'بمساعدة هذا الهاك بامكانك عرض فديوهات من مواقع مثل  YouTube او MyVideo.<br /><br />اختار من الاسفل العملية التي ترغب بالقيام بها.<br /><br />تمتع بالهاك!',
	'UMIL_DMV_UPDATE_SUCCESFUL'			=> 'لقد تم تحديث الجداول بنجاح.',

	'ACP_DMV_DM_VIDEO'					=> 'DM Video',
	'ACP_DMV_CONFIG'					=> 'اعدادات',
	'ACP_DMV_EDIT'						=> 'تعديل الفديوهات',
	'ACP_DMV_MANAGE_CATEGORIES'			=> 'اقسام',
	'ACP_DMV_RELEASE'					=> 'نشر فديوهات',
	'ACP_DMV_REPORTED'					=> 'فديوهات مبلغ عنها',
));

?>