<?php
/**
*
* info_acp_dm_video [Arabic]
*
* @package language
* @version $Id: info_acp_dm_video.php 247 2010-10-12 07:52:41Z femu $
* @copyright (c) 2008, 2009 femu - http://die-muellers.org
* @Translated by    (c) http://phpbbarabia.com <a.b.m.k> Ahmed Al-Kumaim
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » „ “ — …
//

$lang = array_merge($lang, array(
	'ACP_DMV_CONFIG'				=> 'اعدادات',
	'ACP_DMV_CONFIG_EXPLAIN'		=> 'بامكانك هنا التحكم بهاك قناة المنتدى',
	'ACP_DMV_DM_VIDEO'				=> 'DM Video',
	'ACP_DMV_DM_VIDEO_CAT'			=> 'اقسام DM Video',
	'ACP_DMV_EDIT'					=> 'تعديل الفديوهات',
	'ACP_DMV_EDIT_EXPLAIN'			=> 'بامكانك هنا تعديل الفديوهات الموجودة مسبقاً.<br />بالضغط على اسم الفديو , سيتم فتح الفديو في صفحة جديدة.',
	'ACP_DMV_MANAGE_CATEGORIES'		=> 'اقسام',
	'ACP_DMV_RELEASE'				=> 'نشر فديوهات',
	'ACP_DMV_RELEASE_EXPLAIN'		=> 'بامكانك هنا الموافقة على نشر الفديوهات التي بحاجة الى موافقة.<br />بالضغط على اسم الفديو , سيتم فتح الفديو في صفحة جديدة و بامكانك فحص و التاكد من محتوى الفديو.',
	'ACP_DMV_RELEASE_EDIT'			=> 'نشر فديوهات',
	'ACP_DMV_RELEASE_EDIT_EXPLAIN'	=> 'بامكانك هنا الموافقة على نشر فديو بحاجة الى الموافقة من الاداريون.<br />بالضغط على اسم الفديو , سيتم فتح الفديو في صفحة جديدة و تتاكد من محتوى الفديو.',
	'ACP_DMV_REPORTED'				=> 'فديوهات مبلغ عنها',
	'ACP_DMV_REPORTED_EXPLAIN'		=> 'بامكانك هنا اما حذف الفديو المبلغ عنه او حجب الفديو.<br />بالضغط على اسم الفديو , سيتم فتح الفديو في صفحة جديدة, لتشاهد الفديو و تقرر ما مصير الفديو.',
	'ACP_DMV_REPORTED_EDIT'			=> 'تبليغ عن فديوهات عاطلة',
	'ACP_DMV_REPORTED_EDIT_EXPLAIN'	=> 'بامكانك هنا مشاهدة الفديوهات التي بلغت عنها بانها معطلة.<br />بالضغط على اسم الفديو , سيتم فتح الفديو في صفحة جديدة.<br /> لتشاهد بنفسك اذا كان الفديو حقاً معطل ام لا.',
	'ALL_VIDEOS'					=> 'جميع الفديوهات',
	
	'DMV_ADD'						=> 'اضافة',
	'DMV_APPROVAL'					=> 'مفعل',
	'DMV_APPROVAL_EXPLAIN'			=> 'اضبط الاعدادات, اذا سمح للاعضاء بمشاهدة الفديو ام لا',
	'DMV_CAT_DELETE'				=> 'بامكانك هنا حذف قسم معين.',
	'DMV_CAT_DELETE_DONE'			=> 'لقد تم حذف القسم بنجاح',
	'DMV_CAT_EDIT'					=> 'بامكانك هنا تعديل قسم معين.',
	'DMV_CAT_EDIT_DONE'				=> 'لقد تم تعديل القسم بنجاح',
	'DMV_CAT_NAME'					=> 'قسم',
	'DMV_CAT_NAME_EMPTY'			=> 'يجب عليك ادخال اسم للقسم.',
	'DMV_CAT_NAME_EXPLAIN'			=> 'القسم, الذي يوجد بداخله الفديو',
	'DMV_CAT_NEW'					=> 'بامكانك هنا انشا قسم معين.',
	'DMV_CAT_NEW_DONE'				=> 'لقد تم انشا القسم بنجاح',
	'DMV_CAT_SELECT'				=> 'بامكانك هنا انشا, تعديل او حذف قسم معين.',
	'DMV_CLICK'						=> 'هنا',
	'DMV_CONFIG_ACP_PAGE'			=> 'عدد الفديوهات في الصفحة الواحدة',
	'DMV_CONFIG_ACP_PAGE_EXPLAIN'	=> 'ضع هنا عدد الفديوهات التي ستطهر في الصفحة الواحدة في لوحة التحكم الرئيسية للمنتدى',
	'DMV_CONFIG_ANNOUNCE_SETTINGS'	=> 'اعدادات الاعلان',
	'DMV_CONFIG_ANNOUNCE_ENABLE'	=> 'اعلان عن فديوهات جديدة',
	'DMV_CONFIG_ANNOUNCE_ENABLE_EX'	=> 'ضع هنا نعم, اذا رغبت بالاعلان عن فديو جديد',
	'DMV_CONFIG_ANNOUNCE_FORUM'		=> 'اختار منتدى',
	'DMV_CONFIG_ANNOUNCE_FORUM_EX'	=> 'اختار هنا المنتدى , الذي سيتم فيه اعلان عن الفديو الجديد',
	'DMV_CONFIG_ANNOUNCE_TITLE'		=> '[جـــــــديـــد] %1$s',
	'DMV_CONFIG_ANNOUNCE_MSG'		=> 'مرحباً بكم ,

يوجد فديو جديد!

اسم الفديو: <strong>%1$s</strong>
الكاتب: <strong>%2$s</strong>
مدة الفديو: <strong>%3$s</strong>

<strong>اضغط %4$s, لمشاهدة الفديو!</strong>

متابعة شيقة!',
	'DMV_CONFIG_COMMENT'			=> 'عدد التعليقات في لاصفحة الواحدة',
	'DMV_CONFIG_COMMENT_EXPLAIN'	=> 'عدد التلعيقات في الصفحة الواحدة, التي ستعرض على الاعضاء',
	'DMV_CONFIG_COMMENT1'			=> 'عدد التعليقات التي ستظهر في صفحة الفديو',
	'DMV_CONFIG_COMMENT1_EXPLAIN'	=> 'ادخل هنا , عدد التعليقات التي ستظهر في صفحة الفديو, بامكان العضو مشاهدة جميع التعليقات في صفحة واحدة .',
	'DMV_CONFIG_COPY_EMAIL'			=> 'حقوق النشر المحفوظة ... عنوان الايميل',
	'DMV_CONFIG_COPY_EMAIL_EXPLAIN'	=> 'عنوان الايميل, الذي سيرسل اليه بلاغ عن فديو مخالف لشروط حقوق النشر المحفوظة',
	'DMV_CONFIG_COPY_SHOW'			=> 'اظهر عنوان الايميل الذي سيرسل اليه بلاغ حقوق النشر المحفوظة',
	'DMV_CONFIG_COPY_SHOW_EXPLAIN'	=> 'سيتم عرض الايميل الخاص بحقوق النشر المحفوظة كالتالي copyright at yourdomain Dot Com',
	'DMV_CONFIG_MAIN_SETTINGS'		=> 'الاعدادات الاساسية',
	'DMV_CONFIG_NEWEST'				=> 'عدد الفديوهات الجديدة',
	'DMV_CONFIG_NEWEST_EXPLAIN'		=> 'عدد الفديوهات التي ستعرض كفديوهات جديدة',
	'DMV_CONFIG_PM_SETTINGS'		=> 'اعدادات الرسائل الشخصية',
	'DMV_CONFIG_PM_FROM_ID'			=> 'عنوان العضو ID من',
	'DMV_CONFIG_PM_FROM_ID_EX'		=> 'العضو ID , الذي سيستلم تنبية عن اضافة فديوهات جديدة',
	'DMV_CONFIG_PM_TO_ID'			=> 'العضو ID الى',
	'DMV_CONFIG_PM_TO_ID_EX'		=> 'العضو ID , اليه يتم ارسال تنبية عن وجود فديوهات جديدة',
	'DMV_CONFIG_POINTS_SETTINGS'	=> 'اعدادات النقاط',
	'DMV_CONFIG_POINTS_EXPLAIN'		=> 'لقد قمت بتنصيب هاك Ultimate Points. بامكانك اعطاء نقاط لكل عضو يقوم برفع فديو , النقاط تحسب بشكل الي, اذا تم حذف الفديو سيتم سحب النقاط من رصيد العضو',
	'DMV_CONFIG_POINTS_INACTIVE'	=> 'لقد قمت بتنصيب هاك Ultimate Points, و لكنك قمت <strong>بتعطيله</strong>. اذا قمت بتفعيل هذا الهاك , ستتمكن من ضبط النقاط التي توزع عند نشر اي فديو.',
	'DMV_CONFIG_POINTS_ENABLE'		=> 'تفعيل نظام النقاط للفديوهات الجديدة',
	'DMV_CONFIG_POINTS_ENABLE_EX'	=> 'فعل هذا , اذا كنت ترغب باعطاء نقاط لكل فديو جديد',
	'DMV_CONFIG_POINTS_VALUE'		=> 'نقاط لكل فديو',
	'DMV_CONFIG_POINTS_VALUE_EX'	=> 'ادخل هنا قيمة النقاط التي ستحسب مع كل اضافة فديو جديد الى قناة المتندى و التي ستسحب من رصيد العضو عند حذف الفديو ',
	'DMV_CONFIG_TOP_VIEWS'			=> 'عدد الفديوهات في قائمة Top XX (تمت المشاهدة)',
	'DMV_CONFIG_TOP_VIEWS_EXPLAIN'	=> 'عدد الفديوهات, التي ستعرض في قائمة Top XX الاكثر مشاهدة',
	'DMV_CONFIG_TOP_RATE'			=> 'عدد الفديوهات في قائمة XX (من خلال التقييم)',
	'DMV_CONFIG_TOP_RATE_EXPLAIN'	=> 'عدد الفديوهات التي ستظهر في قائمة  Top XX الاكثر اعجاب',
	'DMV_CONFIG_UPDATED'			=> 'تم تحديث الاعدادات بنجاح',
	'DMV_CONFIG_USER_PAGE'			=> 'عدد الفديوهات في الصفحة الواحدة',
	'DMV_CONFIG_USER_PAGE_EXPLAIN'	=> 'عدد الفديوهات في الصفحة الواحدة و التي سيشاهدها العضو',
	'DMV_CREATE_CAT'				=> 'انشا قسم',
	'DMV_DELETE'					=> 'حذف',
	'DMV_DELETED'					=> 'لقد تم حذف الطلب بنجاح',
	'DMV_DELETED_CAT'				=> 'تم حذف القسم المضلل بنجاح.',
	'DMV_DELETED_CAT_NOT'			=> 'لم تم <strong>حذف</strong> القسم المضلل.',
	'DMV_DELETE_HAS_FILES'			=> 'مازال هناك ملفات بداخل المجلد!<br />الرجاء قم بحذف هذه الملفات او قم بنقلها الى قسم اخر!',
	'DMV_CAT_NOT_EXISTS'			=> 'هذا القسم غير موجود',
	'DMV_DELETE_SUB_CATS'			=> 'الرجاء حذف او نقل القسم الفرعي.',
	'DMV_DEL_CAT'					=> 'حذف قسم',
	'DMV_DEL_DELETED_SUBS'			=> 'لقد تم حذف القسم الفرعي بنجاح.',
	'DMV_DEL_DELETED_VIDEOS'		=> 'لقد تم حذف الفديوهات بنجاح.',
	'DMV_DEL_DM_VIDEOS'				=> 'حذف الفديوهات',
	'DMV_DEL_MOVED_SUBS'			=> 'لقد تم نقل القسم الفرعي الى %s .',
	'DMV_DEL_MOVED_VIDEOS'			=> 'لقد تم نقل الفديوهات الى %s .',
	'DMV_DEL_SUBS'					=> 'حذف الاقسام الفرعية',
	'DMV_DEL_SUBS_TO'				=> 'نقل الاقسام الفرعية الى',
	'DMV_DEL_SUBS_YES'				=> 'حذف القسم الرئيسي مع القسم الفرعي',
	'DMV_DEL_VIDEOS_TO'				=> 'نقل الفديوهات الى',
	'DMV_DEL_VIDEOS_YES'			=> 'حذف الفديو مع القسم',
	'DMV_DM_VIDEO_ACP_CATSD'		=> 'هل انت متاكد من رغبتك بحذف القسم المضلل؟',
	'DMV_DM_VIDEO_ACP_CATSE'		=> 'تعديل القسم',
	'DMV_DM_VIDEO_ACP_CATSN'		=> 'انشا قسم',
	'DMV_DM_VIDEO_INDEX'			=> 'DM Video',
	'DMV_DURATION'					=> 'مدة الفديو',
	'DMV_DURATION_EXPLAIN'			=> 'فرمات مدة الفديو يجب ان يكون : 5:00 min.',
	'DMV_MULTI'						=> '%d فديوهات',
	'DMV_NEED_DATA'					=> 'يجب على الاقل ادخال اسم الفديو و اربط الفديو',
	'DMV_NEED_TITLE'				=> 'يجب عليك ادخال اسم الفديو',
	'DMV_NEED_URL'					=> 'يجب عليك ادخال رابط الفديو',
	'DMV_NEW_CAT'					=> 'انشا قسم جديد',
	'DMV_NEW_CAT_DESC'				=> 'وصف القسم',
	'DMV_NEW_CAT_DESC_EXPLAIN'		=> 'سيتم التعرف على BB-Code, الابتسامات و الروابط بشكل الي',
	'DMV_NEW_CAT_NAME'				=> 'اسم القسم',
	'DMV_NEW_CAT_PARENT'			=> 'الفسم الاب',
	'DMV_NEW_VIDEOS'				=> 'تبليغ عن فديوهات جديدة',
	'DMV_NEW_VIDEOS_EXPLAIN'		=> 'اذا كان مفعل , سيتم اعلام الجميع عن طريق تنبية في اعلى المنتدى.',
	'DMV_NO_PARENT'					=> 'لا يوجد قسم اب',
	'DMV_NO_RELEASE'				=> 'لا توجد فديوهات بحاجة الى موافقة نشر',
	'DMV_NO_REPORTS'				=> 'لا توجد فديوهات مبلغ عنها',
	'DMV_NO_SUBCAT'					=> 'لا توجد اقسام فرعية',
	'DMV_PAGINATION'				=> 'فديوهات %1$s حتى %2$s المجموع الكلي %3$s صفحة: %4$s',
	'DMV_PM_FROM_ERROR'				=> 'اسم<strong>العضو ID من</strong> المضلل غير موجود!',
	'DMV_PM_TO_ERROR'				=> 'اسم<strong>العضو ID الى</strong> المضلل غير موجود!',
	'DMV_REALY_DELETE'				=> 'هل انت متاكد من رغبتك بحذف هذا الطلب؟',
	'DMV_REMOVE_INSTALL'			=> 'الرجاء حذف مجلد التنصيب <strong>install</strong>',
	'DMV_REPORTED'					=> 'فديو عطلان',
	'DMV_REPORTED_EXPLAIN'			=> 'ضع هنا لا , اذا كنت ترغب باعادة البلاغ',
	'DMV_SINGER'					=> 'اسم صاحب الفديو',
	'DMV_SINGER_EXPLAIN'			=> 'اسم صاحب الفديو , مخرج الفديو , و الخ',
	'DMV_SINGLE'					=> '1 فديو',
	'DMV_SONGTEXT'					=> 'وصف',
	'DMV_SONGTEXT_EXPLAIN'			=> 'وصف الفديو',
	'DMV_SORT_APPROVAL'				=> 'تفعيل',
	'DMV_SORT_ARTIST'				=> 'صاحب الفديو',
	'DMV_SORT_ASC'					=> 'ترتيب تصاعدي',
	'DMV_SORT_CAT'					=> 'قسم',
	'DMV_SORT_DESC'					=> 'ترتيب تنازلي',
	'DMV_SORT_DIRECTION'			=> 'اتجاة الترتيب',
	'DMV_SORT_FROMNAME'				=> 'حرر من',
	'DMV_SORT_KEYS'					=> 'ترتيب على حسب ',
	'DMV_SORT_TITLE'				=> 'اسم',
	'DMV_SUB_CATS'					=> 'اقسام فرعية',
	'DMV_TITLE'						=> 'اسم الفديو',
	'DMV_TITLE_EXPLAIN'				=> 'اسم الاغنية او عنوان الفديو',
	'DMV_UPDATED'					=> 'لقد تم تحدث الطلب بنجاح.',
	'DMV_URL'						=> 'رابط الى الفديو',
	'DMV_URL_EXPLAIN'				=> 'الرابط المدخل من احدى هذه المواقع  YouTube, MyVideo, etc. لا يجب ان يكون رابط مباشر اليها!',
	'DMV_USERNAME'					=> 'حرر من',
	'DMV_VIDEO_IMG'					=> 'رابط الصورة',
	'DMV_VIDEO_IMG_EXPLAIN'			=> 'ادخل هنا رابط صورة الفديو, اكبر حجم للصورة هو  250 x 250px ! الرجاء التاكد من صلاحية الرابط!',
	'DMV_CONFIG_SHARE_SETTINGS'		=> 'اعدادات المواقع الاجتماعية',
	'DMV_CONFIG_SHARE_ENABLE'		=> 'تفعيل المواقع الاجتماعية',
	'DMV_CONFIG_SHARE_ENABLE_EX'	=> 'بامكانك هنا التحكم في خاصية النشر الى المواقع الاجتماعية. بامكان الاعضاء نشر الفديوهات على المواقع الاجتماعية. <br /><br /><strong>خيارات النشر على Twitter و Orkut غير مدعومة, السبب ان اكواد هذه المواقع ليس XHTML.</strong>',
	'DMV_CONFIG_FACEBOOK_ENABLE'	=> 'السماح بالمشاركة على Facebook',
	'DMV_CONFIG_FACEBOOK_ENABLE_EX'	=> 'اذا كان هذا الخيار "نعم", سيتمكن العضو من نشر الفديو على  Facebook',
	'DMV_CONFIG_MYSPACE_ENABLE'		=> 'السماح بالمشاركة على MySpace',
	'DMV_CONFIG_MYSPACE_ENABLE_EX'	=> 'اذا كان هذا الخيار "نعم", سيتمكن العضو من نشر الفديو على  MySpace',
	'DMV_CONFIG_DIGG_ENABLE'		=> 'السماح بالمشاركة على Digg',
	'DMV_CONFIG_DIGG_ENABLE_EX'		=> 'اذا كان هذا الخيار "نعم", سيتمكن العضو من نشر الفديو على  Digg',
	'DMV_CONFIG_DELICIOUS_ENABLE'	=> 'السماح بالمشاركة على Delicious',
	'DMV_CONFIG_DELICIOUS_ENABLE_EX'	=> 'اذا كان هذا الخيار "نعم", سيتمكن العضو من نشر الفديو على  Delicious',
	'DMV_CONFIG_TECHNORATI_ENABLE'		=> 'السماح بالمشاركة على Technorati',
	'DMV_CONFIG_TECHNORATI_ENABLE_EX'	=> 'اذا كان هذا الخيار "نعم", سيتمكن العضو من نشر الفديو على  Technorati',

	// Log strings
	'LOG_USER_VIDEO_ADDED'			=> 'لقد قام باضافة فديو <strong>%s</strong>',
	'LOG_USER_VIDEO_EDITED'			=> 'لقد قام بتعديل على فديو رقم<strong>%s</strong>',
	'LOG_USER_VIDEO_DELETED'		=> 'لقد قام بحذف الفديو رقم<strong>%s</strong>',
	'LOG_USER_COMMENT_ADDED'		=> 'لقد قام بالتعليق على فديو <strong>%s</strong>',
	'LOG_USER_COMMENT_EDITED'		=> 'لقد قام بتعديل على التعليق رقم <strong>%s</strong>',
	'LOG_USER_COMMENT_DELETED'		=> 'لقد قام بحذف التعليق رقم <strong>%s</strong>',
	'LOG_USER_VIDEO_RATE'			=> 'لقد قام بتقييم فديو <strong>%s</strong>',
	'LOG_USER_VIDEO_RATE_EDITED'	=> 'لقد قام بتعديل على تقييم فديو رقم <strong>%s</strong>',
	'LOG_USER_VIDEO_REPORTED'		=> 'لقد قام بالتبليغ عن فديو رقم <strong>%s</strong>',

	'LOG_ADMIN_VIDEO_UPDATED'		=> 'لقد قام بتحديث فديو <strong>%s</strong>',
	'LOG_ADMIN_VIDEO_DELETED'		=> 'لقد قام بحذف الفديو <strong>%s</strong>',
	'LOG_ADMIN_VIDEO_REP_UPDATED'	=> 'لقد قام بتحديث الفديو الملبغ عنه <strong>%s</strong>',
	'LOG_ADMIN_VIDEO_REP_DELETED'	=> 'لقد قام بحذف الفديو المبلغ عنه <strong>%s</strong>',
	'LOG_ADMIN_VIDEO_REL_UPDATED'	=> 'لقد قام بنشر فديو <strong>%s</strong>',
	'LOG_ADMIN_VIDEO_REL_DELETED'	=> 'لقد قام بحجب و حذف الفديو <strong>%s</strong>',
	'LOG_ADMIN_VIDEO_CONFIG_UPDATED' => 'لقد قام بتحديث الاعدادات',
	'LOG_ADMIN_VIDEO_CAT_ADDED'		=> 'لقد قام باضافة فديو جديد الى القسم <strong>%s</strong>',
	'LOG_ADMIN_VIDEO_CAT_UPDATED'	=> 'لقد قام بتحديث القسم <strong>%s</strong>',
	'LOG_ADMIN_VIDEO_CAT_DELETED'	=> 'لقد قام بحذف القسم <strong>%s</strong>',
));

?>